Search

Language:  

Available article translations:

Cuando instalo Parallels Internet Security, obtengo un error que me informa de que el software no es compatible.

APPLIES TO:
  • Parallels Desktop 5 for Mac Standard Edition

Síntomas

Cuando intento instalar Parallels Internet Security en mi máquina virtual Windows, obtengo el siguiente mensaje de error:

“¡Atención! En su equipo tiene instalado algún software que no es compatible. Esta aplicación no puede usarse unto con Kaspersky Internet Security 2009. Para poder proceder con la instalación, es necesario eliminar esta aplicación.”


Causa

La causa de este problema puede ser cualquier software antivirus (como por ejemplo Norton o Symantec, McAfee, AVG, Alwil Avast!, Trend Micro, BitDefender y F-Secure entre otros) instalado en su máquina virtual.

Resolución

Intente realizar las indicaciones proporcionadas por Kaspersky:

http://usa.kaspersky.com/support/install.php

En esta página encontrará las indicaciones detalladas para eliminar de su Windows cualquier software que cree conflictos.



df4909b7dd0609a3c148f007041db6d9 1e5db16426987d561060acdf56d947b4 38f7bd743dfc92af584ba5b137dce6dc

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No